<?xml version="1.0" encoding="utf-8"?>

<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/gray_ico_switch_on" android:state_checked="true" />
    <item android:drawable="@drawable/gray_ico_switch_disable" android:state_enabled="false" />
    <item android:drawable="@drawable/ico_switch_off" />

</selector>